var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/reports/route.js")
R.c("server/chunks/[root-of-the-server]__7b4e6960._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__14685e96._.js")
R.c("server/chunks/_next-internal_server_app_api_reports_route_actions_decaabe5.js")
R.m(7452)
module.exports=R.m(7452).exports
